body {
  position: relative;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #333333;
  font-size: 20px;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,
    'ＭＳ Ｐゴシック', sans-serif;
}
header {
  position: sticky;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  width: 600px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  z-index: 9999;
  background-color: #eeeeee;
  border-bottom: solid 2px #333333;
  font-size: 20px;
  margin-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 4px;
}
header .creater {
  position: absolute;
  bottom: 0px;
  right: 5px;
  font-size: 16px;
}
header img {
  position: relative;
  height: 100%;
  width: auto;
}
h1 {
  font-weight: 800;
  font-size: 24px;
}
h2 {
  font-size: 24px;
}
.explain_text {
  font-size: 20px;
}
.outline {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  border-radius: 4px;
  background-color: #eeeeee;
}

.input_container {
  position: relative;
  width: 100%;
  margin-bottom: 50px;
}
.input_container input {
  font-size: 32px;
  margin-left: 20px;
  border: solid 1px #f23a87;
  border-radius: 2px;
}
.input_container select {
  font-size: 20px;
  margin-left: 20px;
  border: solid 1px #f23a87;
  border-radius: 2px;
}
.input_container select:focus {
  border: solid 2px #f23a87;
  outline: 0;
}
.input_container input:focus {
  border: solid 2px #f23a87;
  outline: 0;
}
.input_container .name_input {
  width: 320px;
}
.input_container .number_input {
  width: 96px;
}
.send_text {
  margin-top: 10px;
  font-weight: 800;
  font-size: 24px;
  display: table;
  cursor: pointer;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 4px;
  background-color: #f23a87;
  border-bottom: 2px solid #921a57;
  border-right: 2px solid #921a57;
  color: #eeeeee;
}
.send_text:hover {
  background-color: #ff7aba;
  border-top: 2px solid #00000000;
  border-left: 2px solid #00000000;
  border-bottom: none;
  border-right: none;
}
.send_text span {
  vertical-align: middle;
  display: table-cell;
}
.disable_click1 {
  opacity: 0.2;
  pointer-events: none;
}
.disable_click2 {
  opacity: 0.2;
  pointer-events: none;
}
.bold {
  font-weight: 800;
}
.strong {
  color: #f23a87;
  font-size: 28px;
  font-weight: 800;
}
.mid_small {
  font-size: 18px;
}
#graph {
  position: relative;
  width: 100%;
  height: auto;
}
.small {
  font-size: 16px;
}
.caution {
  color: #ff3333;
  font-size: 16px;
}

.sns_container {
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}
.gamelist {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin-bottom: 30px;
}

table tr {
  cursor: pointer;
  border-bottom: solid 1px #333333;
}

table tr:hover {
  background-color: #d4f0fd;
}

table th,
table td {
  text-align: center;
  width: 25%;
  padding: 15px 0;
}

table td.icon {
  background-size: 35px;
  background-position: left 5px center;
  background-repeat: no-repeat;
  padding-left: 30px;
}

.name_text {
  display: inline;
}
.all_name_text {
  display: none;
  font-size: 18px;
}
.expand_name_btn,
.close_name_btn {
  font-size: 18px;
}
a,
a:link,
a:visited,
a:hover,
a:active {
  font-weight: 800;
  color: #f23a87;
}
